.module-tabs{
padding-bottom: 40px; 
}

.module-tabs ul:after{
content: "";
display: table;
clear: both;
}

.module-tabs ul li{
float: left;
font-family: 'Biko_Bold';
text-transform: uppercase;
color: #3b3b3b;
display: block;
padding: 8px 5px;
margin-right: 15px;
font-size: 20px;
cursor: pointer;
}

.module-tabs ul li:hover{
color:rgba(234, 69, 41,1);
border-bottom: 1px solid rgba(234, 69, 41,1);
}


.module-tabs ul li a,
.module-tabs ul li.active{
color:rgba(234, 69, 41,1);
border-bottom: 1px solid rgba(234, 69, 41,1);
}

.module-tabs ul li a{
	text-decoration:none;
}

.module-tabs ul li.no-li{
	border-bottom: 0;
}

.module-tabs ul li.bl{
/*color:rgba(85, 153, 219,1);*/
    color: rgb(122,210,196);
	
}

.module-tabs ul li.lb{
	color:rgba(85, 153, 219,1);
	
}

.module-tabs ul li.lb:hover,
.module-tabs ul li.lb.active{
	 border-bottom: 1px solid rgba(85, 153, 219,1);
}




.module-tabs ul li.bl:hover,
.module-tabs ul li.bl.active{
/*border-bottom: 1px solid rgba(85, 153, 219,1);*/
    border-bottom: 1px solid rgb(122,210,196);
}

.module-tabs ul li.gr{
color:rgba(138, 191, 84,1);
}

.module-tabs ul li.gr:hover,
.module-tabs ul li.gr.active{
border-bottom: 1px solid rgba(138, 191, 84,1);
}

.module-tabs ul li.or{
color: rgba(236, 130, 19,1);
}

.module-tabs ul li.or:hover,
.module-tabs ul li.or.active{
border-bottom: 1px solid rgba(236, 130, 19,1);
}

.module-tabs ul li.pur{
color:rgba(208, 107, 172,1);
}

.module-tabs ul li.pur:hover,
.module-tabs ul li.pur.active{
border-bottom: 1px solid rgba(208, 107, 172,1);
}


.dropdown {
    display: none;
    position: relative;
}


.module-tabs .col.right select,
.dropdown select{

    width: 100%;
    height: 50px;
    padding: 0 25px 0 0;
    border: 0;
/*    font-size: 18px;*/
        font-size: 14px;
    font-family: 'Biko_Bold';
    cursor: pointer;

}
.select-box svg,
.dropdown svg{
    float:right;
    position: absolute;
    top:50%;
    width:20px!important;
    height: 20px;
    margin-top: -10px;
    right:0;
    z-index: 10;
}


.select-box{
    
    width:200px;
      float: right;
}


.module-tabs .col.right select{
  
      direction: rtl;
    
}



@media screen and (max-width: 1024px) {
    
   .module-tabs.select ul{
    display: none;
    }
    
    .dropdown {
    display: inline-block;
    }
    
    
    .module-tabs .col{
        width:50%!important;
        float: left!important;
        clear: none!important;
    }
    
    
    
}


@media screen and (max-width: 600px) {

.module-tabs ul li{
font-size: 14px;
}

.module-tabs .col.right select,
.dropdown select{

    font-size: 14px;

}
   
    .select-box{
        width:100%;
    }

}